Flatlogic Forum

Here you can browse and ask questions on our react, vue, angular, react native and bootstrap templates and admin dashboards. If you are facing trouble using our templates - feel free to raise your question here. Your participation is highly appreciated!

I did not recieve a .sketch file

I made the $99 purchase and I'm trying to get a .sketch file. The only thing sent to my email was a download link for the react-native start .zip

With Backend

Hello, I bought the Light Blue template (developer and backend option). When I follow the README.md from the backend I get this error: `$ yarn reset` `yarn run v1.22.10` `$ cross-env n...

Problem with icons on template Sing App Vue

In the sidebar I have difficulties in placing other icons and I do not have access to a list of all available icons. When I try to investigate or have the list of icons from flaticon and I do, the...

Support for web? expo?

Hi, Thank you for releasing this amazing starter project!! I'm curious about 2 things: 1) Is this project compatible with react-native-web? We are looking into building our react-native a...

Where to put the license key?

I bought the mentioned template and received a license key but dont know where to use it? Its not documented or i can´t it. everytime i start my environment i receive this warning: warning .....

Node.js Backend

Can´t find the category for the node.js backend. I set up the backend as described in the readme. With a little bit trouble with the postgres part everything should be fine now, but i am receivi...

Where can i find the documentation to set up this frontend including the backend correctly?

Hey, just bought this "template" including the backend. setting up the frontend isn´t the problem but setting up the backend i dont know how to in best case. :) Would be very nice if you can tel...

the Vuejs Dashboard - calendar - mouse over event is throwing an error

the Vuejs Dashboard - calendar - mouse over event is throwing this error: [Vue warn]: Unknown custom element: v-popover-row - did you register the component correctly? For recursive component...

Trouble Deploying

Hey, I am having trouble deploying this app. Typically in a React App I hook it up to AWS Amplify or Netlify through git, but this app keeps failing when I do it. Is there a better process for ...

Fast documentation guide

Do you have a setup fast documentation guide somewhere I could follow to get it up and running?

Image-editor files

Do you have other image-editor file for the template other than Sketch? Psd?

Can't start using backend and frontend seems to be the demo

Hello, first of all, I've purchased the "SING APP REACT NODE.JS" (React Admin Dashboard Template with Node.JS Backend) 1) I installed and started the backend following the "user-management-temp...

I miss ordered template

I want to react light blue vue template but I ordered this. could I change vue to react template?

React Template Dependencies

In the flat login sing app template I found that few library are deprecated or no longer support with latest version of NodeJS ( 14v ) , this may cause severe security issue below are the few libr...

How to make this app work ? Getting error while running yarn install command : Could not load the Visual C++ component "VCBuild.exe

yarn install v1.22.10 [1/4] Resolving packages... [2/4] Fetching packages... info [email protected]: The platform "win32" is incompatible with this module. info "[email protected]" is an optional dep...

Whats the difference between the Seed and Full Download ?

The code structure and code syntax seem to be different with both the Seed and Full version of downloads ? Observed a very poor documentation for the React Material Admin Template. Is there a mo...

Open source distribution with pro developer version

We need to understand the limits of the pro version: we need to release our product ( basically a php cms ) using the pro version as backend graphic using developer license on open source on githu...

I have run command yarn install but an error was found there

I have run command yarn install but an error was found there, the error is as follows. gyp verb check python checking for Python executable "python2" in the PATH gyp verb `which` failed Error: ...

run ios error

No bundle URL present. Make sure you're running a packager server or have included a .jsbundle file in your application bundle. RCTFatal __28-[RCTCxxBridge handleError:]_block_invoke _dispa...

Error when rendering v-select

Hello! Please help me! I got this error when I use v-select! Picture: https://ibb.co/42csfYY

react navigation

this version of react navigation is used?

How do I start Sing App React?

Trying to start the sing app react, but after I type yarn start - nothing happens. Please help me asap!

Cookie Consent

By continuing to browse or by clicking 'OK', you agree to the storing of cookies on your device to enhance your site experience and for analytical purposes. To learn more about how we use cookies, please see our cookies policy.